h21516
s 00017/00000/00000
d D 1.1 82/08/03 08:43:15 cecily 1 0
e
u
U
t
T
I 1
/*
 * Writearound to old stty and gtty system calls
 */

#include <sgtty.h>

stty(fd, ap)
struct sgtty *ap;
{
	return(ioctl(fd, TIOCSETP, ap));
}

gtty(fd, ap)
struct sgtty *ap;
{
	return(ioctl(fd, TIOCGETP, ap));
}
E 1
